body {
      margin: 0;
      font-family: "Lato", sans-serif;
      background-color: black;
      color: white;
    }

    .thumbimg {
      transform: scale(0.9);
      filter: grayscale(100%);
    }

    .thumbimg:hover {
      filter: none;

      transform: scale(1);
    }

    .unsetImageFilter {
    	filter: none;
    }

    .banner {
      float: left;
      display: block;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
    }


    .topnav .icon {
      display: none;
    }

    .middlenav {
      padding:25px;
    }

    .footer {
      margin-top:8vh;	
      margin-left:10vw;
      margin-right: 10vw;      
      text-align: center
    }

    .iconDiv {
      float: right;
      padding:35px;
    }

    @media screen and (max-width: 750px) {      
      .topnav a:not(:first-child) {
        display: none;
      }

      .topnav a.icon {
        float: right;
        display: block;
      }
      
      .middlenav {
        display: none;  
        float: none;      
      }
    }

    @media screen and (max-width: 750px) and (min-width:580px) {
      .middleEnd {
        margin-right:30vw;
      }
    }

    @media screen and (max-width: 750px) {
      .topnav.drop-top.responsive {
        position: relative;
      }

      .topnav.drop-top.responsive a {
        float: none;
        display: block;
        text-align: left;
      }
     
      .topnav.drop-top.responsive .middlenav {
          float: none;
          display: inline-flex;
          text-align: left;
          padding:0px;
      }
      
      .topnav.drop-top.responsive .iconDiv {        
        padding-top: 12px;
      }
    }

    .drop-top {
      position: relative;
      -webkit-animation: animatetop 0.4s;
      animation: animatetop 0.4s
    }

    .mobileOnly {
      display: none;      
    }

    

    @-webkit-keyframes animatetop {
      from {
        top: -300px;
        opacity: 0
      }

      to {
        top: 0;
        opacity: 1
      }
    }

    @keyframes animatetop {
      from {
        top: -300px;
        opacity: 0
      }

      to {
        top: 0;
        opacity: 1
      }
    }